Subject: [Tsv-art] Welcome to the TSV Area Review Team (TSVART)

From: Martin Stiemerling <[email-masked]>
Date: Mon, 21 Mar 2016 08:31:50 +0100

Dear all,

The Transport ADs just started the new TSV Area Review Team (TSVART).

You on this list are the first members -- thank you for volunteering!

There will be more information soon, such as wiki page.

Thanks,

   Martin

P.S. Let us know if you are on the list, but you don't like to be.